PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #104
Monitoramento # 102 (Em execugéao): ETAPA VII - PLANO DE CAPACITAGAO EM GESTAO DE RISCOS

7.2 Realizar a capacitacao da alta administragao (DAS 4-5-6) em Gestao de Riscos e as Linhas de

Defesa

06/08/2021 02:41 PM - Solange Lima Gomes (COGER)

Status:
Priority:
Assignee:
Category:

Target version:

Fechada
Alta
Rita de Cassia B. Oliveira (COGER)

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Start date: 10/01/2020
Due date: 04/30/2021
% Done: 100%
Estimated time: 8.00 hours
Spent time: 0.00 hour
Fase: |
Macroprocesso:

Avaliacao

Quantitativa:

Avaliacao Qualitativa:

Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER

Description

Realizar a capacitagédo da alta administragdo (DAS 4-5-6) em Gestao de Riscos € as Linhas de Defesa

History

#1 - 07/29/2021 02:03 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#2 - 10/08/2021 08:54 PM - Francisco Jose (COGER)

- Status changed from Nova to Fechada

- Assignee changed from Aline Ribeiro (CGCIN) to Rita de Cassia B. Oliveira (COGER)

- Fase setto |
- Ciclo de Avaliagéo - ADI Ciclo 11¢ added
- Coordenagao COGER added
